Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Attributes | List of all members
b2VelocityConstraintPoint Struct Reference

## Public Attributes
b2Vec2 | rA
b2Vec2 | rB
float32 | normalImpulse
float32 | tangentImpulse
float32 | normalMass
float32 | tangentMass
float32 | velocityBias

The documentation for this struct was generated from the following file:

- b2ContactSolver.h